<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VerticalLayout>
		<!-- 上网防护   -->
		<SetLayout height="282" userdata="xxxxxxx">
		   <HorizontalLayout height="23" padding="0,0,0,11">
				<Label name="xfw_net_protect_swicth_start_lable" width="110" height="18" text="网络防护：" padding="15,0,0,0"/>
				<Control name="xfw_net_protect_swicth_start_lock" width="9" height="13" padding="0,2,7,0"/>
		    <CheckBox name="xfw_net_protect_swicth_start" text="开机启用"/>
				<Label width="320" height="18" textcolor ="0XFF9E9E9E" text="（注意：关闭网络防护功能将使整个上网防护功能失效！）"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Label name ="xfw_cm_trojan_website_log_lable" width="110" height="18" text="拦截恶意木马网址：" padding="15,0,0,0"/>
				<Control name="xfw_cm_trojan_website_start_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_cm_trojan_website_start" text="开机启用"/>
				<Control width="30"/>
				<Control name="xfw_cm_trojan_website_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_cm_trojan_website_log" text="记录拦截日志"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">	
				<Label name ="xfw_cm_phishing_url_lable" width="110" height="18" text="拦截钓鱼网址：" padding="15,0,0,0"/> 
				<Control name="xfw_cm_phishing_url_start_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_cm_phishing_url_start" text="开机启用"/>
				<Control width="30"/>
				<Control name="xfw_cm_phishing_url_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_cm_phishing_url_log" text="记录拦截日志"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Label name ="xfw_cm_malware_down_lable" width="110" height="18" text="拦截恶意下载：" padding="15,0,0,0"/>
				<Control name="xfw_cm_malware_down_start_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_cm_malware_down_start" text="开机启用"/>
				<Control width="30"/>
				<Control name="xfw_cm_malware_down_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_cm_malware_down_log" text="记录拦截日志"/>
			</HorizontalLayout>
				<HorizontalLayout height="23" padding="0,0,0,11">
				<Label name ="xfw_anti_hacker_attack_lable" width="110" height="18" text="防黑客攻击：" padding="15,0,0,0"/>
				<Control name="xfw_anti_hacker_attack_start_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_anti_hacker_attack_start" text="开机启用"/>
				<Control width="30"/>
				<Control name="xfw_anti_hacker_attack_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_anti_hacker_attack_log" text="记录拦截日志" />
			</HorizontalLayout>	
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Label name ="xfw_cm_anti_xss_lable" width="110" height="18" text="拦截跨站脚本攻击：" padding="15,0,0,0"/>
				<Control name="xfw_cm_anti_xss_start_lock" width="9" height="13" padding="0,2,7,0" />
				<CheckBox name="xfw_cm_anti_xss_start" text="开机启用"/>
				<Control width="30"/>
				<Control name="xfw_cm_anti_xss_log_lock" width="9" height="13" padding="0,2,7,0" />
				<CheckBox name="xfw_cm_anti_xss_log" text="记录拦截日志"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Label name ="xfw_cm_search_url_lable" width="110" height="18" text="搜索引擎结果检查：" padding="15,0,0,0"/>
				<Control name="xfw_cm_search_url_start_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_cm_search_url_start" text="开机启用"/>
				<Control width="30"/>
				<Control name="xfw_cm_search_url_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_cm_search_url_log" text="记录拦截日志"/>
			</HorizontalLayout>
			<!--
			<HorizontalLayout name ="xfw_cm_adfilter_log_opt" height="23" padding="0,0,0,11">
				<Label name ="xfw_cm_adfilter_log_lable" width="110" height="18" text="广告过滤：" padding="15,0,0,0"/>
				<Control name="xfw_cm_adfilter_start_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_cm_adfilter_start" text="开机启用"/>
				<Control width="30"/>
				<Control name="xfw_cm_adfilter_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_cm_adfilter_log" text="记录拦截日志"/>
			</HorizontalLayout>
			-->
		</SetLayout>
		<!-- 白名单 -->
		<SetLayout height="255" name="xfw_wl_url_setLayout">
		    <HorizontalLayout  name="xfw_wl_url_setLayout_sub" visible="false" height="48"  padding="2,10,2,11" inset="104,0,20,0"bkimage="file='xfw/xfwskin/SetWnd/grey_bar_bg.png' grid='4,*,4;10,*,10'" >
				<Label height="23" autosize="true" text="此功能管理员做了限制，需要身份验证后方可修改。" padding="0,13,0,12"/>
			 	<Button name="xfw_wl_url_verify_txt_btn" width="51" height="12" padding="40,18,92,18"  normalimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,0,51,12'" hotimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,12,51,24'" pushedimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,24,51,36'"/>
				<CheckBox name="xfw_wl_url_expand_btn" width="16" height="16" padding="0,16,0,16" selectedimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='0,0,16,16'" selectedhotimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='16,0,32,16'" selectedpushedimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='32,0,48,16'" normalimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='0,0,16,16'" hotimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='16,0,32,16'" pushedimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='32,0,48,16'"/>
			</HorizontalLayout>	
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_cm_white_list_status_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_cm_white_list_status_log" text="启用网址白名单"/>
				<Label autosize="true" height="18" textcolor ="0XFF9E9E9E" text="（注意：上网防护相关的功能会忽略白名单里的网址！）"/>
				<Control/>
				<Control visible="false" name="xfw_wl_url_list_add_lock" width="9" height="13" padding="0,5,7,0" bkimage="ep/mainskin/SetWnd/locked.png"/>
				<Label height="23" text="手动添加：" autosize="true"/>
				<Button name="xfw_wl_url_list_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'" disabledimage="file='ep/mainskin/SetWnd/plus_btn.png' src='69,0,92,23'"/>
			</HorizontalLayout>
			<List name="xfw_wl_url_list" height="175"  padding="16,0,0,11" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem text="URL网址" width="460"/>
					<ListHeaderItem text="操作" width="90"/>
					<Control float="true" pos="0,24,550,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</SetLayout>
		<!--广告过滤-->
		<SetLayout name="xfw_Adv_setLayOut" height="253">
			<HorizontalLayout height="23" padding="16,0,0,11">
				<Label height="23" width="110" text="规则包下载地址："/>
				<Button height="23" name="xfw_download_ad_btn" autosize ="true" textcolor ="0x20afe0" text="http://bbs.ikaka.com/showforum-20119.aspx"/>
				<Label height="23" text=" （下载后可导入）"/>
				<Button name="xfw_ad_import_btn" padding="0,6,0,0" width="25" height="12" normalimage="file='xfw/xfwskin/SetWnd/import_txt_btn.png' src='0,0,25,12'" hotimage="file='xfw/xfwskin/SetWnd/import_txt_btn.png' src='0,12,25,24'" pushedimage="file='xfw/xfwskin/SetWnd/import_txt_btn.png' src='0,24,25,36'"/>
			</HorizontalLayout>
			<List name="xfw_ad_filter_list" height="175" padding="16,0,0,11" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem width="150" text="规则包名称"/>
					<ListHeaderItem width="79" text="状态"/>
					<ListHeaderItem width="171" text="描述"/>
					<ListHeaderItem width="60" text="规则数"/>
					<ListHeaderItem width="90" text="操作"/>
					<Control float="true" pos="0,24,550,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</SetLayout>
		<!-- 防黑客攻击 -->
		<SetLayout name="xfw_ip_rule_set_layout"  height="237">
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_attack_tooltip_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label name ="xfw_attack_tooltip_lable" width="80" height="18" text="发现攻击："/>
				<CheckBox name="xfw_attack_tooltip_log" text="提示用户"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_limit_ip_time_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label name ="xfw_limit_ip_time_lable" height="22" width="80" text=""/>
				<HorizontalLayout height="22" padding="0,0,0,8">
					<Label name ="xfw_limit_ip_time_lable_other" height="22" autosize="true" text="阻止攻击源IP"/>
					<RichEdit name="xfw_limit_ip_time_edit" height="22" width="40" padding="3,0,0,0" text="5" align="left" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
					<Label name ="xfw_limit_ip_time_minute" text="分钟" height="22" autosize="true"/>
				</HorizontalLayout>	
			</HorizontalLayout>				 
			<HorizontalLayout height="23"  padding="16,0,0,11"> 
				<Label name ="xfw_attack_tooltip_lable" width="64" height="18" text="开启规则："/>
				<Control name="xfw_ip_rule_antitrojan_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_ip_rule_antitrojan" text="防木马攻击规则"/>				
			</HorizontalLayout>
			<HorizontalLayout height="23"  padding="80,0,0,11"> 
				<Control name="xfw_ip_rule_antisql_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_ip_rule_antisql" text="防SQL注入攻击规则"/>
			</HorizontalLayout>
			<HorizontalLayout height="23"  padding="80,0,0,11"> 
				<Control name="xfw_ip_rule_antileak_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_ip_rule_antileak" text="防漏洞攻击规则" />
			</HorizontalLayout>
			<HorizontalLayout height="23"  padding="80,0,0,11"> 
				<Control name="xfw_snort_rule_antileak_lock" width="9" height="13" padding="0,2,7,0"/>
				<CheckBox name="xfw_snort_rule_antileak" text="SNORT防攻击规则" />
			</HorizontalLayout>
    </SetLayout>
    <!--ARP欺骗防御-->
		<SetLayout height="420" name="xfw_setbody_arpdef"> 
			
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_arpdef_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="xfw_arpdef_mon" padding="0,0,0,0" checked="true" text="启用ARP防御 "/>
			</HorizontalLayout>
			<CheckBox name="xfw_arpdef_ipconflict" padding="96,0,0,11" text="IP冲突时防止网络断开"/>
			<CheckBox name="xfw_arpdef_forbidsendarp" padding="96,0,0,11" text="禁止本机对外发送ARP包"/>
			
			<HorizontalLayout height="23" padding="0,0,0,11">
			
				<Control name="xfw_arpdef_attack_label_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label name ="xfw_arpdef_attack_label" width="80" height="18" text="发现欺骗："/>
				<CheckBox name="xfw_arpdef_attack_tip" text="提示用户"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control width="16" height="13" />
				<Label autosize="true" text="广播端口：" padding="0,2,0,0" width="79"/>
				<RichEdit name="xfw_arpdef_broadcast_port" rich="false" width="50" multiline="false" inset="4,3,4,3" numberonly="true" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
				<Label text="(0 ~ 65535)" padding="0, 2, 0, 0" textcolor ="0xffaaaaaa"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control width="96" height="13" />
				<CheckBox name="xfw_arpdef_search_gateway" text="自动搜索网关"/>
			</HorizontalLayout>
			<!-- 
			<CheckBox name="xfw_arpdef_checkmac" padding="44,0,0,11" text="检测MAC欺骗"/>
			<HorizontalLayout padding="44,0,0,11" height="23">
				<Label autosize="true" text="发包频率：" padding="0,3,0,0"/>
				<RichEdit name="xfw_arpdef_cps" rich="false" width="50" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
				<Label text="个/秒" padding="0,3,0,0"/>
			</HorizontalLayout>
			<HorizontalLayout padding="44,0,0,11" height="23">
				<Label autosize="true" text="发包时间：" padding="0,3,0,0"/>
				<RichEdit name="xfw_arpdef_send_time" rich="false" width="50" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
				<Label text="秒" padding="0,3,0,0"/>
			</HorizontalLayout>
			<HorizontalLayout padding="44,0,0,11" height="23">
				<Label autosize="true" text="检测时间：" padding="0,3,0,0"/>
				<RichEdit name="xfw_arpdef_check_time" rich="false" width="50" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
				<Label text="秒" padding="0,3,0,0"/>
			</HorizontalLayout>
			-->
			<HorizontalLayout height="23" padding="7,0,0,11">
				<Control/>
				<Label text="静态网关IP/MAC配置表" padding="0,3,5,0" autosize="true"/>
				<Button name="xfw_arpdef_add" width="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'" disabledimage="file='ep/mainskin/SetWnd/plus_btn.png' src='69,0,92,23'"/>
			</HorizontalLayout>			
			<List name="xfw_arpdef_ipmaclist" height="150" padding="16,0,0,11" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem width="240" text="IP地址" />
					<ListHeaderItem width="240" text="MAC地址" />
					<ListHeaderItem width="70" text="操作" />
					<Control float="true" pos="0,24,550,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</SetLayout>
		<!--对外攻击拦截-->
		<SetLayout height="203" name="xfw_setbody_outfloodfilter">
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_outfloodfilter_mon_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="xfw_outfloodfilter_mon" checked="true" text="启用对外攻击拦截 "/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="offr_tip_user_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="offr_tip_user" text="提示用户"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="offr_open_syn_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="offr_open_syn" padding="0,3,0,0" text="拦截SYN攻击" width="120" align="left" textpadding="27,0,0,0"/>
				<Label autosize="true" text="每秒发包数阈值" padding="0,3,0,0"/>
				<RichEdit name="offr_edit_syn" rich="false" width="50" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="offr_open_icmp_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="offr_open_icmp" padding="0,3,0,0" text="拦截ICMP攻击" width="120" align="left" textpadding="27,0,0,0"/>
				<Label autosize="true" text="每秒发包数阈值" padding="0,3,0,0"/>
				<RichEdit name="offr_edit_icmp" rich="false" width="50" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="offr_open_udp_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="offr_open_udp" padding="0,3,0,0" text="拦截UDP攻击" width="120" align="left" textpadding="27,0,0,0"/>
				<Label autosize="true" text="每秒发包数阈值" padding="0,3,0,0"/>
				<RichEdit name="offr_edit_udp" rich="false" width="50" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
			</HorizontalLayout>
		</SetLayout>
		<!------------------------------------------------------------>
     <!-- 受限网址 -->
		<SetLayout height="321" name="xfw_url_manage_setLayout">
			<HorizontalLayout  name="xfw_url_manage_setLayout_sub" visible="false" height="48"  padding="2,10,2,11" inset="104,0,20,0"bkimage="file='xfw/xfwskin/SetWnd/grey_bar_bg.png' grid='4,*,4;10,*,10'" >
				<Label height="23" autosize="true" text="此功能管理员做了限制，需要身份验证后方可修改。" padding="0,13,0,12"/>
			 	<Button name="xfw_url_manage_verify_txt_btn" width="51" height="12" padding="40,18,92,18"  normalimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,0,51,12'" hotimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,12,51,24'" pushedimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,24,51,36'"/>
				<CheckBox name="xfw_url_manage_expand_btn" width="16" height="16" padding="0,16,0,16" selectedimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='0,0,16,16'" selectedhotimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='16,0,32,16'" selectedpushedimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='32,0,48,16'" normalimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='0,0,16,16'" hotimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='16,0,32,16'" pushedimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='32,0,48,16'"/>
			</HorizontalLayout>	
		    <HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_url_manage_combox_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label width="106" height="23" text="网址管理："/>
		    <ComboBox name="xfw_url_manage_combox" width="95">
					<ComboItem height="20" text="开启"/>
					<ComboItem height="20" text="禁用" selected="true"/>
			</ComboBox>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_record_url_log_group_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label name ="xfw_record_url_log_group_lable" width="80" height="18" text="网址访问记录："/>
				<HorizontalLayout padding="25,0,0,0" height="18">
					<Option name="xfw_no_record_web_visit" group="xfw_record_url_log_group" text="不记录"/>
				</HorizontalLayout>
				<HorizontalLayout padding="0,0,0,0" height="18">
					<Option name="xfw_smart_recorder_web_visit" group="xfw_record_url_log_group" text="智能记录" selected="true"/>
				</HorizontalLayout>
				<HorizontalLayout padding="0,0,0,0" height="18">
					<Option name="xfw_recorder_all_web_visit" group="xfw_record_url_log_group" text="记录所有"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout name="xfw_url_manage_setLayout_sub_ex" height="23" padding="15,0,0,11">
					<Label height="22" text="目前已有 " autosize="true"/>
					<Label name ="xfw_url_mgr_cur_has_no" height="22" text="0" autosize="true" textcolor ="F47838"/>
					<Label height="22" text=" 条记录，受限网址 " autosize="true"/>
					<Label name ="xfw_url_mgr_cur_limit_no" height="22" text="0" autosize="true" textcolor ="F47838"/>
					<Label height="22" text=" 个" autosize="true"/>
					<Control/>
					<Control visible="false" name="xfw_url_mgr_list_add_lock" width="9" height="13" padding="0,5,7,0" bkimage="ep/mainskin/SetWnd/locked.png"/>
					<Label height="23" text="新增网址受限规则 " autosize="true"/>
					<Button name="xfw_url_mgr_list_add" width="23" height="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'" disabledimage="file='ep/mainskin/SetWnd/plus_btn.png' src='69,0,92,23'"/>
			</HorizontalLayout>
			<List name="xfw_url_mgr_list" height="175" padding="16,0,0,11" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem width="400" text="受限时间"/>
					<ListHeaderItem width="75" text="受限网址数"/>
					<ListHeaderItem width="75" text="操作" />
					<Control float="true" pos="0,24,550,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</SetLayout> 
		<!-- 联网管理 -->
		<SetLayout height="389" name="xfw_NetProcAudit_setLayout">
			<HorizontalLayout  name="xfw_NetProcAudit_setLayout_sub" visible="false" height="48"  padding="2,10,2,11" inset="104,0,20,0"bkimage="file='xfw/xfwskin/SetWnd/grey_bar_bg.png' grid='4,*,4;10,*,10'" >
				<Label height="23" autosize="true" text="此功能管理员做了限制，需要身份验证后方可修改。" padding="0,13,0,12"/>
			 	<Button name="xfw_NetProcAudit_verify_txt_btn" width="51" height="12" padding="40,18,92,18"  normalimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,0,51,12'" hotimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,12,51,24'" pushedimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,24,51,36'"/>
				<CheckBox name="xfw_NetProcAudit_expand_btn" width="16" height="16" padding="0,16,0,16" selectedimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='0,0,16,16'" selectedhotimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='16,0,32,16'" selectedpushedimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='32,0,48,16'" normalimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='0,0,16,16'" hotimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='16,0,32,16'" pushedimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='32,0,48,16'"/>
			</HorizontalLayout>		
		    <HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_NetProcAudit_combox_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label width="80" height="23" text="程序联网："/>
		    <ComboBox name="xfw_NetProcAudit_combox" width="95">
					<ComboItem height="20" text="开启"/>
					<ComboItem height="20" text="禁用" selected="true"/>
			</ComboBox>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_block_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label name ="xfw_block_log_lable" width="80" height="18" text="拦截日志："/>
				<CheckBox name="xfw_block_log" text="记录拦截日志" />
			</HorizontalLayout>
			<!--去掉-->
			<!--HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_check_driver_model_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label name ="xfw_check_driver_model_lable" width="80" height="18" text="模块联网："/>
				<CheckBox name="xfw_check_driver_model" text="启用模块联网通知检查" />
			</HorizontalLayout-->
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_trusted_app_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label name ="xfw_trusted_app_lable" width="80" height="18" text="信任程序："/>
				<CheckBox name="xfw_trusted_app" text="智能判别信任程序并允许联网" />
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_unknown_app_combox_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label name="xfw_unknown_app_label" width="80" height="23" text="未知程序："/>
				<HorizontalLayout padding="0,2,0,0">
					<Option name="xfw_unknown_app_allow" group="xfw_unknown_app" text="允许" selected="true" />
				</HorizontalLayout>
				<HorizontalLayout padding="0,2,0,0">
					<Option name="xfw_unknown_app_refuse" group="xfw_unknown_app" text="拒绝"/>
				</HorizontalLayout>
				<HorizontalLayout padding="0,2,0,0">
					<Option name="xfw_unknown_app_query" group="xfw_unknown_app" text="询问"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout name="xfw_NetProcAudit_setLayout_sub_ex" height="23" padding="15,0,0,11">
				<Label height="23" text="目前已有 " autosize="true"/>
				<Label name ="xfw_app_mgr_cur_has_no" height="22" text="0" autosize="true" textcolor ="0xF47838"/>
				<Label height="23" text=" 条记录，受限程序 " autosize="true"/>
				<Label name ="xfw_app_mgr_cur_limit_no" height="22" text="0" autosize="true" textcolor ="0xF47838"/>
				<Label height="23" text=" 个" autosize="true"/>
				<Control/>
				<Control visible="false" name="xfw_app_mgr_list_add_lock" width="9" height="13" padding="0,5,7,0" bkimage="ep/mainskin/SetWnd/locked.png"/>
				<Label height="23" text="新增受限程序规则 " autosize="true"/>
				<Button name="xfw_app_mgr_list_add" width="23" height="23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'" disabledimage="file='ep/mainskin/SetWnd/plus_btn.png' src='69,0,92,23'"/>
			</HorizontalLayout>
			<List name="xfw_app_mgr_list" height="175" padding="16,0,0,11" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem width="400" text="受限时间"/>
					<ListHeaderItem width="75" text="受限程序"/>
					<ListHeaderItem width="75" text="操作" />
					<Control float="true" pos="0,24,550,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</SetLayout>
		<!-- 流量管理 -->
		<SetLayout name="xfw_flux_setLayout" height="101">
		   <HorizontalLayout  name="xfw_flux_setLayout_sub" visible = "false" height="48"  padding="2,10,2,11" inset="104,0,20,0"bkimage="file='xfw/xfwskin/SetWnd/grey_bar_bg.png' grid='4,*,4;10,*,10'" >
				<Label height="23" autosize="true" text="此功能管理员做了限制，需要身份验证后方可修改。" padding="0,13,0,12"/>
			 	<Button name="xfw_flux_verify_txt_btn" width="51" height="12" padding="40,18,92,18"  normalimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,0,51,12'" hotimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,12,51,24'" pushedimage="file='xfw/xfwskin/SetWnd/verify_txt_btn.png' src='0,24,51,36'"/>
				<CheckBox name="xfw_flux_expand_btn" width="16" height="16" padding="0,16,0,16" selectedimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='0,0,16,16'" selectedhotimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='16,0,32,16'" selectedpushedimage="file='xfw/xfwskin/SetWnd/expand_btn.png' src='32,0,48,16'" normalimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='0,0,16,16'" hotimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='16,0,32,16'" pushedimage="file='xfw/xfwskin/SetWnd/fold_btn.png' src='32,0,48,16'"/>
			</HorizontalLayout>
		    <HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_flux_monitor_combox_lock" width="9" height="13" padding="0,6,7,0"/>
				<Label width="80" height="23" text="流量监控："/>
		        <ComboBox name="xfw_flux_monitor_combox" width="95">
					<ComboItem height="20" text="开启"/>
					<ComboItem height="20" text="禁用" selected="true"/>
			    </ComboBox>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_time_interval_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label name ="xfw_record_flux_lable" height="23" width="80" text="记录流量："/>
				<Label name ="xfw_time_interval_lable" height="23" autosize="true" text="时间间隔 "/>
				<RichEdit name="xfw_time_interval_edit" height="23" width="40" text="10" align="left" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
				<Label name ="xfw_time_interval_minute" text="分钟" height="23" autosize="true"/>
			</HorizontalLayout>	
		</SetLayout>
		<!-- 安全共享 -->
		<SetLayout height="491">
			<HorizontalLayout height="56" padding="0,0,0,11" >
			    <Control name="xfw_share_manage_log_lock" width="9" height="13" padding="0,4,7,5"/>
				<Label name ="xfw_share_manage_log_lable" width="80" height="18" padding="0,2,0,5" text="系统共享："/>
			    <VerticalLayout height="56">
			        <CheckBox name="xfw_defult_close_share_file_log" padding="0,2,0,5"text="关闭默认共享(C$/D$/E$)" />
					<Control/>
					<CheckBox name="xfw_close_telent_share_file_log" padding="0,2,0,5" text="关闭远程管理(ADMIN$)" />
			    </VerticalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_share_file_record_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label name ="xfw_share_file_record_log_lable" width="80" height="18" text="共享资源："/>
				<CheckBox name="xfw_share_file_record_log" text="记录本机共享文件夹" />
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_share_access_log_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label name ="xfw_share_access_log_lable" width="80" height="18" text="共享访问："/>
				<CheckBox name="xfw_share_access_log" text="记录日志" />
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11" >
				<Control name="xfw_share_state_combox_lock" width="9" height="13" padding="0,6,7,0"/>
				<Label width="80" height="23" text="访问控制："/>
		        <ComboBox name="xfw_share_state_combox" width="95">
					<ComboItem height="20" text="开启"/>
					<ComboItem height="20" text="禁用" selected="true"/>
			    </ComboBox>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_share_forbidden_alert_lock" width="9" height="13" padding="0,2,7,0"/>
				<Label name ="xfw_share_forbidden_alert_lable" width="80" height="18" text="拒绝访问："/>
				<CheckBox name="xfw_share_forbidden_alert" text="提示用户" />
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_share_list_ctrl_lock" width="9" height="13" padding="0,5,7,0"/>
				<Label width="120" height="23" text="不在规则列表IP："/>
				<HorizontalLayout>
				<Option name="xfw_share_list_ctrl_allow" padding="0,2,0,0" group="xfw_share_list_ctrl_grounp" text="允许访问" selected="true" />
				</HorizontalLayout>
				<HorizontalLayout>
				<Option name="xfw_share_list_ctrl_forbid" padding="0,2,0,0" group="xfw_share_list_ctrl_grounp" text="禁止访问"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout height="23"  padding="15,0,0,11">
				<Label height="23" text="共享访问规则 " autosize="true"/>
				<Label name ="xfw_limit_ip_cur_has_number" height="23" text="0" autosize="true" textcolor ="0xF47838"/>
				<Label height="23" text=" 条，禁止访问条目 " autosize="true"/>
				<Label name ="xfw_limit_ip_back_list_number" height="23" text="0" autosize="true" textcolor ="0xF47838"/>
				<Label height="23" text=" 条" autosize="true"/>
				<Control/>
				<Control visible="false" name="xfw_limit_ip_list_lock" width="9" height="13" padding="0,5,7,0" bkimage="ep/mainskin/SetWnd/locked.png"/>
				<Label height="23" text="新增访问IP或IP段 " autosize="true"/>
				<Button name="xfw_limit_ip_list_add" width="23" height="23"	normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'" disabledimage="file='ep/mainskin/SetWnd/plus_btn.png' src='69,0,92,23'"/>
			</HorizontalLayout>
			<List name="xfw_limit_ip_list" height="175" padding="16,0,0,11" virtual="true" itemsize="0,25">
				<ListHeader>
					<ListHeaderItem width="370" text="访问IP或IP段" />
					<ListHeaderItem width="110" text="动作" />
					<ListHeaderItem width="70" text="操作" />
					<Control float="true" pos="0,24,550,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
		</SetLayout>
		<!-- ADSL共享管理 -->
		<SetLayout height="101">
		    <HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_adsl_share_manage_combox_lock" width="9" height="13" padding="0,6,7,0"/>
				<Label width="80" height="23" text="共享状态："/>
		        <ComboBox name="xfw_adsl_share_manage_combox" width="95">
					<ComboItem height="20" text="开启"/>
					<ComboItem height="20" text="禁用" selected="true"/>
			    </ComboBox>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_total_bandwidth_lock" width="9" height="13" padding="0,6,7,0"/>
				<Label name ="xfw_total_bandwidth_lable" height="23" width="80" text="总的带宽："/>
				<RichEdit name="xfw_total_bandwidth_edit" height="23" width="40" text="10" align="left" bordersize="1" bordercolor="0XFFA7A7A7"
				font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true" padding="2,0,0,0"/>
				<Label name ="xfw_total_bandwidth" text="单位M(兆)" height="23" autosize="true"/>
		        <Label text="（注意：必须设置带宽后功能才能生效！）" height="23" autosize="true" textcolor ="0XFF9E9E9E"/>
			</HorizontalLayout>	
		</SetLayout>
		<!--非法外联管控-->
		<SetLayout height="135" name="xfw_setbody_illegalaccess">
			<HorizontalLayout height="23" padding="0,0,0,11">
				<Control name="xfw_illegalaccess_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="xfw_illegalaccess_mon" padding="0,0,0,0" checked="true" text="启用非法外联管控 "/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="31,0,0,11">
				<Control name="xfw_illegalaccess_tipuser_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="xfw_illegalaccess_tipuser" text="提示用户"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="31,0,0,11">
				<Control name="xfw_illegalaccess_check_lock" width="9" height="13" padding="0,3,7,0"/>
				<Label autosize="true" text="检查方式：" padding="0,0,0,0"/>
				<Option name="xfw_illegalaccess_smart_check" group="xfw_illegalaccess_check_group" padding="0,0,10,0" text="智能检查"/>
				<Option name="xfw_illegalaccess_timer_check" group="xfw_illegalaccess_check_group" padding="0,0,10,0" text="定时检查"/>
			</HorizontalLayout>
			<HorizontalLayout height="23" padding="47,0,0,11" name="xfw_illegalaccess_timer_line">
				<Label autosize="true" text="定时检查的时间间隔（单位：分钟）：" padding="0,3,0,0"/>
				<RichEdit name="xfw_illegalaccess_timer_check_time" rich="false" width="50" multiline="false" inset="4,3,4,3" normalimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,0,15,24' grid='3,*,3'" hotimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,24,15,48' grid='3,*,3'" disabledimage="file='ep/mainskin/setwnd/mainset/edit.png' src='0,48,15,72' grid='3,*,3'"/>
			</HorizontalLayout>
		</SetLayout>
		<!--IP防篡改-->
		<SetLayout height="135" name="xfw_setbody_ipprotect">			
			<HorizontalLayout height="23" padding="0,0,0,11" name="body_ipprotect">
				<Control name="ipprotect_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="ipprotect_mon" padding="0,0,0,0" checked="true" text="启用IP防篡改 "/>
			</HorizontalLayout>			
			<VerticalLayout height="68" name="ipprotect_body">
				<HorizontalLayout height="23" padding="31,0,0,11">
					<Control name="ipprotect_mac_lock" width="9" height="13" padding="0,3,7,0"/>
					<CheckBox name="ipprotect_mac" text="MAC防篡改 注意：会出现电脑网络短暂中断"/>
				</HorizontalLayout>
				<HorizontalLayout height="23" padding="31,0,0,11">
					<Control name="ipprotect_log_lock" width="9" height="13" padding="0,3,7,0"/>
					<CheckBox name="ipprotect_log" text="记录日志"/>
				</HorizontalLayout>
			</VerticalLayout>			
		</SetLayout>
		<!--------------------------------------------------------->
		<!--IP规则-->
		<SetLayout height="1272" name="xfw_setbody_ip">					
		<!--IP地址白名单-->
			<HorizontalLayout height="23" padding="0,0,0,5">
				<Control name="whitelist_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="whitelist_mon" padding="0,0,0,0" checked="true" text="启用IP地址白名单 "/>
			</HorizontalLayout>	
			<Control height="1" bkcolor="0xffe0dee1" padding="16,0,0,5"/>
			<VerticalLayout height="184" name="whiltelist_body" padding="0,0,0,22">
				<HorizontalLayout height="23" padding="0,0,0,11">
					<Control/>
					<Label text="新增IP地址白名单" padding="16,3,10,11" autosize="true"/>
					<Button name="add_whitelist_item" pos="0,0,23,23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'" disabledimage="file='ep/mainskin/SetWnd/plus_btn.png' src='69,0,92,23'"/>
				</HorizontalLayout>				
				<List name="ip_whiltelist" height="150" padding="16,0,0,0" virtual="true" itemsize="0,25">
					<ListHeader>
						<ListHeaderItem width="480" text="IP地址" />
						<ListHeaderItem width="70" text="操作" />
						<Control float="true" pos="0,24,550,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
				</List>
			</VerticalLayout>			
			<!--IP地址黑名单-->
			<HorizontalLayout height="23" padding="0,0,0,5">
				<Control name="blacklist_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="blacklist_mon" padding="0,0,0,0" checked="true" text="启用IP地址黑名单 "/>
			</HorizontalLayout>
			<Control height="1" bkcolor="0xffe0dee1" padding="16,0,0,5"/>
			<VerticalLayout height="286" name="blacklist_body" padding="0,0,0,22">
					<HorizontalLayout height="23" padding="0,0,0,11">
						<Control name="blacklist_tipuser_lock" width="9" height="13" padding="0,6,7,0"/>
						<CheckBox name="blacklist_tipuser" padding="0,3,0,11" text="阻止访问时通知用户"/>
					</HorizontalLayout>	
				  <HorizontalLayout height="23" padding="0,0,0,11">						
						<Control name="blacklist_log_lock" width="9" height="13" padding="0,6,7,0"/>
						<CheckBox name="blacklist_log" padding="0,3,0,11" text="记录日志"/>
					</HorizontalLayout>	
				  <HorizontalLayout height="23" padding="0,0,0,11">
				  	<Control name="blacklist_logntimer_lock" width="9" height="13" padding="0,6,7,0"/>
						<Label text="记录频率" padding="0,3,10,11" autosize="true"/>
						<RichEdit name="blacklist_logntimer" height="23" width="40" text="" align="left" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true" padding="2,0,0,0"/>
						<Label text="秒（说明：触发规则的重复日志在设置时间范围内只记录一条）" padding="10,3,10,11" autosize="true"/>
				  </HorizontalLayout>
				  <HorizontalLayout height="23" padding="0,0,0,11">
						<Control/>
						<Label text="新增IP地址黑名单" padding="47,3,10,11" autosize="true"/>
						<Button name="add_blacklist_item" pos="0,0,23,23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'" disabledimage="file='ep/mainskin/SetWnd/plus_btn.png' src='69,0,92,23'"/>
				  </HorizontalLayout>	
					<List name="ip_blacklist" height="150" padding="16,0,0,0" virtual="true" itemsize="0,25">
					<ListHeader>
						<ListHeaderItem width="480" text="IP地址" />
						<ListHeaderItem width="70" text="操作" />
						<Control float="true" pos="0,24,550,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
				</List>
			</VerticalLayout>			
		<!--端口设置-->
			<HorizontalLayout height="23" padding="0,0,0,5">
				<Control name="ruleport_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="ruleport_mon" padding="0,0,0,0" checked="true" text="启用端口规则 "/>
			</HorizontalLayout>
			<Control height="1" bkcolor="0xffe0dee1" padding="16,0,0,5"/>
			<VerticalLayout name="ruleport_body" height="286" padding="0,0,0,22">
				<HorizontalLayout height="23" padding="0,0,0,11">
					<Control name="ruleport_tipuser_lock" width="9" height="13" padding="0,6,7,0"/>
					<CheckBox name="ruleport_tipuser" text="阻止访问时通知用户" padding="0,3,0,0"/>
				</HorizontalLayout>	
				<HorizontalLayout height="23" padding="0,0,0,11">						
						<Control name="ruleport_log_lock" width="9" height="13" padding="0,6,7,0"/>
						<CheckBox name="ruleport_log" padding="0,3,0,11" text="记录日志"/>
				</HorizontalLayout>	
				<HorizontalLayout height="23" padding="0,0,0,11">
				  	<Control name="ruleport_logntimer_lock" width="9" height="13" padding="0,6,7,0"/>
						<Label text="记录频率" padding="0,3,10,11" autosize="true"/>
						<RichEdit name="ruleport_logntimer" height="23" width="40" text="" align="left" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true" padding="2,0,0,0"/>
						<Label text="秒（说明：触发规则的重复日志在设置时间范围内只记录一条）" padding="10,3,10,11" autosize="true"/>
				</HorizontalLayout>
				<HorizontalLayout height="23" padding="0,0,0,11">
					<Control/>
					<Label text="新增端口规则" padding="47,3,10,0" autosize="true"/>
					<Button name="add_ruleport_item" pos="0,0,23,23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'" disabledimage="file='ep/mainskin/SetWnd/plus_btn.png' src='69,0,92,23'"/>
				</HorizontalLayout>	
				<List name="ip_portlist" height="150" padding="16,0,0,0" virtual="true" itemsize="0,25">
					<ListHeader>
						<ListHeaderItem width="220" text="端口" />
						<ListHeaderItem width="100" text="协议" />
						<ListHeaderItem width="80" text="方向" />
						<ListHeaderItem width="80" text="允许联网" />
						<ListHeaderItem width="70" text="操作" />
						<Control float="true" pos="0,24,550,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
				</List>
			</VerticalLayout>
		<!--自定义IP规则-->
			<HorizontalLayout height="23" padding="0,0,0,5">
				<Control name="ruleip_lock" width="9" height="13" padding="0,3,7,0"/>
				<CheckBox name="ruleip_mon" padding="0,0,0,0" checked="true" text="启用自定义IP规则 "/>
			</HorizontalLayout>
			<Control height="1" bkcolor="0xffe0dee1" padding="16,0,0,5"/>
			<VerticalLayout name="ruleip_body" height="668">	
				<HorizontalLayout height="23" padding="0,0,0,11">						
						<Control name="ruleip_log_lock" width="9" height="13" padding="0,6,7,0"/>
						<CheckBox name="ruleip_log" padding="0,3,0,11" text="记录日志"/>
				</HorizontalLayout>	
				<HorizontalLayout height="23" padding="0,0,0,11">
				  	<Control name="ruleip_logntimer_lock" width="9" height="13" padding="0,6,7,0"/>
						<Label text="记录频率" padding="0,3,10,11" autosize="true"/>
						<RichEdit name="ruleip_logntimer" height="23" width="40" text="" align="left" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true" padding="2,0,0,0"/>
						<Label text="秒（说明：触发规则的重复日志在设置时间范围内只记录一条）" padding="10,3,10,11" autosize="true"/>
				</HorizontalLayout>	
				<HorizontalLayout height="23" padding="0,0,0,11">
					<Control/>
					<Label text="自定义IP规则列表" padding="47,5,10,11" autosize="true"/>
					<Button name="add_ruleip_item" pos="0,0,23,23" normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'" disabledimage="file='ep/mainskin/SetWnd/plus_btn.png' src='69,0,92,23'"/>
				</HorizontalLayout>	
				<List name="ip_iplist" height="150" padding="16,0,0,0" virtual="true" itemsize="0,25">
					<ListHeader>
						<ListHeaderItem width="100" text="启用" />
						<ListHeaderItem width="380" text="规则名称" />
						<ListHeaderItem width="70" text="操作" />
						<Control float="true" pos="0,24,550,25" bkcolor="0XFFDDDDDD"/>
					</ListHeader>
				</List>
			</VerticalLayout>			
		</SetLayout>
	</VerticalLayout>
</Window>